Subject: New Reply Received - Wrong design Delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jan 2021 10:31:42 +0000

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Wrong design Delivered   Ticket comment <div>
<div>
<div style="direction: ltr">Dear Support Team,</div>
<div>
<br>
</div>
<div style="direction: ltr">Thank you for your email.</div>
<div>
<br>
</div>
<div style="direction: ltr">Nothing happened after your team visited and confirmed that the design print I received is different than the one I ordered, and until now the covered chairs are sitting collecting dust in their packaging.
</div>
<div>
<br>
</div>
<div style="direction: ltr">I’m waiting for the refund for the chairs as well as the refund of the KD10 assembly cost as the chairs are made of a solid frame that does not need assembling! Nor were the chairs removed from their packaging when they were delivered.</div>
<div>
<br>
</div>
<div style="direction: ltr">Please have the two chairs picked up at the same time that my new order is delivered, and the refund given on the spot.</div>
<div>
<br>
</div>
<div style="direction: ltr">Thank you.</div>
<div>
<br>
</div>
<div style="direction: ltr">Kind regards,</div>
<div>
<br>
</div>
<div style="direction: ltr">Maha<span id="ms-outlook-ios-cursor"></span>
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, January 2, 2021 12:52:08 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1859762] - Wrong design Delivered
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word"> </div>
</div>
<div dir="ltr" style="box-sizing:border-box; word-break:break-word; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
Hi Maha,<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
Thank you for shopping with us.<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
​We have escalated the issue to the concern team we have been informed that our team visited your place and you asked for return .Please let us know weather the issue has been resolved or not ? so that we can assist you further .<br style="box-sizing:border-box">
Feel free to get in touch with us for further assistance.<br style="box-sizing:border-box">
 <br style="box-sizing:border-box">
Your friends,<br style="box-sizing:border-box">
The Support Team.</div>
<div dir="ltr">​<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1859762